#signGuest,
#signInUser,
#registerUser,
#changeToLoginButton,
#changeToRegisterButton {
  border-radius: 0px;
}

#loginCloseDiv {
  background-color: var(--base);
  color: white !important;
}

.signInInput {
  border: 1px solid var(--base) !important;
}

.signInButton {
  background-color: var(--base) !important;
  color: white !important;
  border: 1px solid var(--base) !important;
}
#changeToRegisterButton,
#changeToLoginButton {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: 40px;
  line-height: 34px;
  text-align: center;
  color: white;
  margin-top: 20px;
  font-weight: 600;
  font-size: 16px;
  transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  cursor: pointer;
  margin-top: 12px;
  float: left;
}
#loginCloseDiv {
  position: absolute;
  top: -10px;
  right: -10px;
  width: 22px;
  height: 22px;
  color: white;
  text-align: center;
  font-size: 18px;
  line-height: 16px;
  cursor: pointer;
  border-radius: 29px;
  z-index: 1;
  display: flex;
  /* align-items: center; */
  justify-content: center;
}
.signInButtonLarge {
  background-color: var(--base);
  color: white !important;
  border: 2px solid var(--base);
  text-transform: uppercase;
  line-height: 30px !important;
  border-radius: 0px !important;
}
#loginMessageDiv {
  margin-top: 10%;
}
.signInButtonLarge:not(.facebookConnect):hover {
  background-color: white !important;
  color: var(--base) !important;
  border-radius: 0px !important;
}

#changeToRegisterButton,
#changeToLoginButton {
  background-color: var(--base);
  color: white !important;
  border: 2px solid var(--base) !important;
  text-transform: uppercase;
  border-radius: 0 !important;
}

.separator {
  border-bottom: 1px solid #7a182f !important;
}

.signInTitle {
  text-transform: uppercase;
}

#terms,
#forgotPassword,
.checkboxText {
  color: black !important;
}

.signInCheckbox {
  border: 1px solid #7a182f !important;
}

@media screen and (max-width: 768px) {
  #loginMessageDiv {
    width: 85%;
    height: auto;
    overflow: visible;
    margin: auto;
    margin-top: 114px;
  }
}
